XXXXDUMP(1)

NAME
xxxxdump - ACR/NEMA DICOM PS3 ... xxxx dump contents

SYNOPSIS

xxxxdump inputfilename

DESCRIPTION

xxxxdump reads the named xxxx input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% xxxxdump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), xxxxtodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS